Microsoft Lync for Mac CVE-2017-0129 SSL Certificate Validation Security Bypass Vulnerability

Microsoft Lync for Mac is prone to a security-bypass vulnerability that affects the IP-HTTPS server component.

Successful exploits may allow attackers to perform man-in-the-middle attacks or impersonate trusted clients, which will aid in further attacks.


 

Privacy Statement
Copyright 2010, SecurityFocus